.expertise-row {
  row-gap: 0.95rem;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
}

.expertise-row > div {
  margin: 0px !important;
}

.expertise-row > div > div {
  margin: 0px !important;
  height: 100%;
}

.expertise-row > div:nth-child(even) {
  /* transform: translateY(50%); */
}

@media screen and (max-width: 1279px) {
  .expertise-row > div:nth-child(even) {
    transform: translateY(0%);
  }
}
